Closed Bug 955505 Opened 7 years ago Closed 7 years ago

Mobile icon missing on items of new conversation tab

Categories

(Instantbird :: Other, defect)

defect
Not set
minor

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: benediktp, Assigned: nhnt11)

References

Details

Attachments

(1 file)

*** Original post on bio 2068 at 2013-07-26 10:02:00 UTC ***

Contacts on mobile phones are missing their icon on the new conversation tab.
Blocks: 955452
Attached patch PatchSplinter Review
*** Original post on bio 2068 as attmnt 2657 at 2013-07-30 21:28:00 UTC ***

This adds the mobile icon to status.css.
Attachment #8354426 - Flags: review?(benediktp)
Assignee: nobody → nhnt11
Status: NEW → ASSIGNED
Blocks: 955468
Comment on attachment 8354426 [details] [diff] [review]
Patch

*** Original change on bio 2068 attmnt 2657 at 2013-08-02 08:33:53 UTC ***

Thanks, this fixes it.
Attachment #8354426 - Flags: review?(benediktp) → review+
Whiteboard: [checkin-needed]
*** Original post on bio 2068 at 2013-08-02 19:41:27 UTC ***

http://hg.instantbird.org/instantbird/rev/d158f8da63e6
Status: ASSIGNED → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Whiteboard: [checkin-needed]
You need to log in before you can comment on or make changes to this bug.